Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.everhour.com/users/{user_id}/timecards/{date} \ --header 'X-Api-Key: <api-key>'
{ "user": 69, "workTime": 28800, "clockIn": "09:00", "clockOut": "18:00", "breakTime": 3600, "history": [ { "action": "clock-in", "previousTime": "08:00", "time": "09:00", "trigger": "manually" } ] }
Retrieve a user’s timecard for a specific date.
User ID
89
Date
"2020-10-21"
OK
69
Working time in seconds
28800
Clock-in time in user timezone
"09:00"
Clock-out time in user timezone
"18:00"
Breaks duration in seconds
3600
Show child attributes